;InnoSetupVersion=5.1.7

[Setup]
AppName=Registry Mechanic
AppVerName=Registry Mechanic 5.2
AppId=Registry Mechanic
AppVersion=5.2
AppPublisher=PC Tools Pty. Ltd.
AppPublisherURL=http://www.pctools.com/registry-mechanic/
AppSupportURL=http://www.pctools.com/registry-mechanic/support/
AppMutex=GuideWorksRegistryMechanic
DefaultDirName={pf}\Registry Mechanic
DefaultGroupName=Registry Mechanic
UninstallDisplayIcon={app}\RegMech.exe
OutputBaseFilename=rminstall-5.2.0.310f-VNURM52
Compression=lzma
DisableProgramGroupPage=yes
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{tmp}\isxdl.dll"; DestDir: "{tmp}"; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\helper.dll"; DestDir: "{tmp}"; Flags: deleteafterinstall dontcopy 
Source: "{app}\activate.dll"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\deu-rmhelp.chm"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\eng-rmhelp.chm"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\esp-rmhelp.chm"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\regmech.exe"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\RMReg.exe"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\RMScrn.exe"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\RMSubs.dll"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\Update.exe"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\log\igds.log"; DestDir: "{app}\log"; Flags: overwritereadonly ignoreversion 
Source: "{app}\log\igdskeys.log"; DestDir: "{app}\log"; Flags: overwritereadonly ignoreversion 
Source: "{app}\log\ignore.dat"; DestDir: "{app}\log"; Flags: overwritereadonly ignoreversion 
Source: "{app}\log\rmmon.avi"; DestDir: "{app}\log"; Flags: overwritereadonly ignoreversion 
Source: "{app}\log\rmscan.avi"; DestDir: "{app}\log"; Flags: overwritereadonly ignoreversion 
Source: "{app}\LuLng\Deutsch.lng"; DestDir: "{app}\LuLng"; Flags: overwritereadonly ignoreversion 
Source: "{app}\LuLng\English.lng"; DestDir: "{app}\LuLng"; Flags: overwritereadonly ignoreversion 
Source: "{app}\LuLng\Spanish.lng"; DestDir: "{app}\LuLng"; Flags: overwritereadonly ignoreversion 
Source: "{app}\ref\Deutsch.ini"; DestDir: "{app}\ref"; Flags: overwritereadonly ignoreversion 
Source: "{app}\ref\Deutsch.mon"; DestDir: "{app}\ref"; Flags: overwritereadonly ignoreversion 
Source: "{app}\ref\English.ini"; DestDir: "{app}\ref"; Flags: overwritereadonly ignoreversion 
Source: "{app}\ref\English.mon"; DestDir: "{app}\ref"; Flags: overwritereadonly ignoreversion 
Source: "{app}\ref\Espanol.ini"; DestDir: "{app}\ref"; Flags: overwritereadonly ignoreversion 
Source: "{app}\ref\Espanol.mon"; DestDir: "{app}\ref"; Flags: overwritereadonly ignoreversion 
Source: "{tmp}\msvbvm60.dll"; DestDir: "{tmp}"; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\MSCOMCTL.OCX"; DestDir: "{tmp}"; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\STKIT432.DLL"; DestDir: "{tmp}"; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\scrrun.dll"; DestDir: "{tmp}"; Flags: deleteafterinstall dontcopy 

[Dirs]
Name: "{app}\ref"; Flags: uninsalwaysuninstall 
Name: "{app}\backup"; Flags: uninsalwaysuninstall 
Name: "{app}\log"; Flags: uninsalwaysuninstall 

[Registry]
Root: HKLM; Subkey: "Software\PCTools"; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\PCTools\Registry Mechanic"; Flags: uninsdeletekey 
Root: HKLM; Subkey: "Software\PCTools\Registry Mechanic\Path"; ValueName: "BackUpFile"; ValueType: String; ValueData: "{app}\backup"; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\PCTools\Registry Mechanic\Path"; ValueName: "LogFile"; ValueType: String; ValueData: "{app}\log"; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\PCTools\Registry Mechanic\Path"; ValueName: "RefFile"; ValueType: String; ValueData: "{app}\ref"; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\PCTools\Registry Mechanic\Settings"; ValueName: "ShowRegScreen"; ValueType: String; ValueData: "0"; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\PCTools\Registry Mechanic\Settings"; ValueName: "ShowRegHelpLink"; ValueType: Dword; ValueData: "$1"; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\PCTools\Registry Mechanic\Settings"; ValueName: "RegHelpLink"; ValueType: String; ValueData: "http://www.pctools.com/registry-mechanic/support/category/2/"; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\PCTools\Registry Mechanic\Settings"; ValueName: "Support"; ValueType: String; ValueData: "http://www.pctools.com/registry-mechanic/support.php?version=%version%"; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\PCTools\Registry Mechanic\Settings"; ValueName: "URL"; ValueType: String; ValueData: "http://www.pctools.com/"; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\PCTools\Registry Mechanic\Settings"; ValueName: "Branding"; ValueType: String; ValueData: "pctools"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "Software\PCTools"; Flags: uninsdeletekeyifempty 
Root: HKCU; Subkey: "Software\PCTools\Registry Mechanic"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\PCTools\Registry Mechanic\Language"; ValueName: "default"; ValueType: String; ValueData: "{code:LanguageSelected}"; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKCU; Subkey: "Software\PCTools\Registry Mechanic\Options"; ValueName: "AutoBackup"; ValueType: String; ValueData: "0"; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKCU; Subkey: "Software\PCTools\Registry Mechanic\Options"; ValueName: "NoConfirmation"; ValueType: String; ValueData: "0"; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKCU; Subkey: "Software\PCTools\Registry Mechanic\Options"; ValueName: "Startup"; ValueType: String; ValueData: "0"; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKCU; Subkey: "Software\PCTools\Registry Mechanic\Options"; ValueName: "Suggest"; ValueType: String; ValueData: "0"; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Microsoft\Windows\CurrentVersion\Run"; ValueName: "RegistryMechanic"; ValueType: String; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Microsoft\Windows\CurrentVersion\Run"; ValueName: "RegistryMechanic"; ValueType: String; ValueData: "{app}\RegMech.exe /QS"; Tasks: autostart; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "Software\PCTools\Registry Mechanic\Options"; ValueName: "Startup"; ValueType: String; ValueData: "1"; Tasks: autostart; Flags: uninsdeletevalue 

[INI]
FileName: "{app}\homepage.url"; Section: "InternetShortcut"; Key: "URL"; String: "{cm:ShortCutHPLink}"; 

[Run]
Filename: "regsvr32.exe"; Parameters: "/u /s scrrun.dll"; 
Filename: "regsvr32.exe"; Parameters: "/s {sys}\scrrun.dll"; 
Filename: "{app}\regmech.exe"; Parameters: "/S"; Description: "{cm:ScanAfterInstall}"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\Registry Mechanic"; Filename: "{app}\regmech.exe"; WorkingDir: "{app}"; Comment: "{cm:ShortCutRMComment}"; 
Name: "{group}\{cm:ShortCutQSG}"; Filename: "{app}\{cm:ShortCutFileName}"; WorkingDir: "{app}"; Comment: "{cm:ShortCutQSGComment}"; 
Name: "{group}\{cm:ShortCutUninstall}"; Filename: "{uninstallexe}"; Comment: "{cm:ShortCutUninstallComment}"; 
Name: "{commondesktop}\Registry Mechanic"; Filename: "{app}\regmech.exe"; WorkingDir: "{app}"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\Registry Mechanic"; Filename: "{app}\regmech.exe"; WorkingDir: "{app}"; Comment: "Launch Registry Mechanic"; Tasks: quicklaunchicon; 
Name: "{group}\{cm:ShortCutHP}"; Filename: "{app}\homepage.url"; Comment: "{cm:ShortCutHPComment}"; 

[Tasks]
Name: "autostart"; Description: "{cm:AutoStart}"; GroupDescription: "{cm:Options}"; 
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 
Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 

[InstallDelete]
Type: files; Name: "{userdesktop}\Registry Mechanic.lnk"; 
Type: files; Name: "{app}\ref\Franais.ini"; 

[UninstallDelete]
Type: files; Name: "{app}\log\*.log"; 
Type: files; Name: "{app}\backup\*.*"; 
Type: files; Name: "{app}\ref\*.ini"; 
Type: files; Name: "{app}\sound\*.wav"; 
Type: files; Name: "{app}\homepage.url"; 
Type: files; Name: "{app}\common.ini"; 
Type: files; Name: "{app}\LULog.txt"; 
Type: files; Name: "{app}\temp\*.tmp"; 
Type: files; Name: "{app}\rminstall.log"; 
Type: dirifempty; Name: "{app}\temp"; 
Type: dirifempty; Name: "{app}"; 

[CustomMessages]
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
en.Options=Options:
en.AutoStart=&Automatically scan registry when Windows starts
en.ScanAfterInstall=Start Registry Mechanic and scan for problems
en.RunIGCheckBox=Run Install Guard to clear your system of malware which may affect your usage of Registry Mechanic
en.IGEULA1=By using Install Guard you agree to the EULA which can be viewed 
en.IGEULA2=here
en.IGEULA3=.
en.ErrorRMRunning=Setup has detected that Registry Mechanic is currently running. %nClick OK to close Registry Mechanic and continue setup or Cancel to exit setup.
en.OldRMFound=Setup has found an older version of Registry Mechanic. This older version must be uninstalled before this installation can be completed. Do you wish to uninstall this older version and install the new version?
en.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 Free! \cf0 Google Toolbar\b0  \fs16 for Internet Explorer\fs20\par}
en.GooglePageCaption=Free! Google Toolbar for Internet Explorer
en.GooglePageDescription=Take the power of Google with you anywhere on the Web
en.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 The free Google Toolbar enables you to:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 Search the Web with Google from any site\par{\pntext\f1\'B7\tab}Eliminate annoying pop-up ads\par{\pntext\f1\'B7\tab}Fill out Web forms instantly with AutoFill\par }
en.GooglePageRadio1a=Install the free Google Toolbar
en.GooglePageRadio1aBold=Install the free Google Toolbar
en.GooglePageRadio1b=     You can remove it easily at any time
en.GooglePageRadio2=Don't install the Google Toolbar
en.GooglePageNotice1=By installing the Google Toolbar, you agree to abide to the Google Toolbar terms of use and privacy policy.
en.GooglePageNotice1a=Read the terms of use
en.GooglePageNotice1b= and 
en.GooglePageNotice1c=Read the privacy policy
en.GooglePageNotice1d=.
en.GooglePageTitle=Setup - Registry Mechanic
en.GooglePageTitleLabel=Required Components Download
en.GooglePageTitleDescription=Setup is now downloading the required files to your computer
en.GoogleFinishConfirm=Google Toolbar has also been installed and will appear the next time you open an Internet Explorer window.
en.MSG_DownloadError=Setup could not download some files, please run setup again.
en.MSG_ButtonInstall=&Install
en.ShortCutFileName=eng-rmhelp.chm
en.ShortCutUninstall=Uninstall Registry Mechanic
en.ShortCutQSG=Registry Mechanic Quick Start Guide
en.ShortCutQSGComment=Read Registry Mechanic Quick Start Guide
en.ShortCutHP=Home Page
en.ShortCutHPComment=Visit the Registry Mechanic Home Page
en.ShortCutHPLink=http://www.pctools.com/registry-mechanic/
en.ShortCutUninstallComment=Uninstall Registry Mechanic
en.ShortCutRMComment=Start Registry Mechanic
en.lblSelectDir=Setup has detected that you already have %1 installed
en.lblSelectDirBrowse=Installation must take place in the following location
en.msgDegrade=Warning: You are trying to install an older version of %1
en.uninsbegin=Uninstallation is about to commence.
en.uninschkbox=Retain backup and custom ignore list files
de.NameAndVersion=%1 Version %2
de.AdditionalIcons=Zustzliche Symbole:
de.CreateDesktopIcon=Erstelle &Desktop-Symbol
de.CreateQuickLaunchIcon=Erstelle &Schnellstartsymbol
de.ProgramOnTheWeb=%1 im Web
de.UninstallProgram=De-installiere %1
de.LaunchProgram=Starte %1
de.AssocFileExtension=&Verknpfe %1 mit %2 Datenerweiterung
de.AssocingFileExtension=Verknpfung von %1 mit der %2 Datenerweiterung...
de.Options=Optionen:
de.AutoStart=&Automatisch die Registry durchsuchen, wenn Windows startet
de.ScanAfterInstall=Registry Mechanic starten und nach Problemen suchen
de.RunIGCheckBox=Starten Sie Install Guard, um Ihr System von Malware zu befreien, die den Gebrauch von Registry Mechanic beeinflussen knnte
de.IGEULA1=Indem Sie den Installationassistenten verwenden, stimmen Sie der EULA zu, die 
de.IGEULA2=hier 
de.IGEULA3=eingesehen werden kann.
de.ErrorRMRunning=Beim Setup wurde festgestellt, dass Registry Mechanic momentan geffnet ist. %nKlicken Sie OK, um Registry Mechanic zu schliessen und das Setup fortzusetzen oder Abbrechen, um das Setup zu verlassen.
de.OldRMFound=Beim Setup wurde eine ltere Version von Registry Mechanic gefunden. Diese ltere Version muss zunchst deinstalliert werden, bevor diese Installation abgeschlossen werden kann. Mchten Sie die ltere Version deinstallieren und die neue Version einrichten?
de.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\lang1031\b\f0\fs18 Kostenlos!\cf0   Google Toolbar \b0\fs16 fr Internet Explorer.\lang1033\f1\par}
de.GooglePageCaption=Kostenlos!  Google Toolbar fr Internet Explorer.
de.GooglePageDescription=Nutzen Sie berall im Web die Mglichkeiten von Google.
de.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 Die kostenlose Google Toolbar ermglicht Ihnen:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 Das Web mit Google von jeder Webseite aus zu durchsuchen\par{\pntext\f1\'B7\tab}Lstige Popup-Werbungen unterbinden\par{\pntext\f1\'B7\tab}Mit Hilfe von AutoVervollstndigen sofort Web-Formulare ausfllen\par }
de.GooglePageRadio1a=Installieren Sie die kostenlose Google Toolbar
de.GooglePageRadio1aBold=Installation der kostenlosen Google Toolbar
de.GooglePageRadio1b=     Sie knnen Google Toolbar jederzeit problemlos wieder entfernen.
de.GooglePageRadio2=Google Toolbar nicht installieren.
de.GooglePageNotice1=Indem Sie die Google-Toolbar installieren, stimmen Sie den Nutzungsbedingungen und den Datenschutzbestimmungen der Google Toolbar zu.
de.GooglePageNotice1a=Nutzungsbedingungen lesen
de.GooglePageNotice1b= und 
de.GooglePageNotice1c=Datenschutzbestimmungen lesen
de.GooglePageNotice1d=.
de.GooglePageTitle=Setup - Registry Mechanic
de.GooglePageTitleLabel=Download der erforderlichen Komponenten
de.GooglePageTitleDescription=Das Setup speichert nun die erforderlichen Dateien auf Ihrem Computer ab
de.GoogleFinishConfirm=Die Google Toolbar wurde ebenfalls installiert und wird beim nchsten ffnen des Internet Explorer in einem Fenster angezeigt.
de.MSG_DownloadError=Beim Setup konnten einige Dateien nicht gespeichert werden, starten Sie das Setup bitte neu.
de.MSG_ButtonInstall=&Installieren
de.ShortCutFileName=deu-rmhelp.chm
de.ShortCutUninstall=Registry Mechanic deinstallieren
de.ShortCutQSG=Registry Mechanic Schnellhilfe
de.ShortCutQSGComment=Registry Mechanic Schnellhilfe
de.ShortCutHP=Homepage
de.ShortCutHPComment=Homepage
de.ShortCutHPLink=http://www.pctools.com/de/registry-mechanic/
de.ShortCutUninstallComment=Registry Mechanic deinstallieren
de.ShortCutRMComment=Registry Mechanic
de.lblSelectDir=Beim Setup wurde festgestellt, dass %1 bereits installiert wurde
de.lblSelectDirBrowse=Die Installation muss an folgendem Standort erfolgen
de.msgDegrade=Warnung: Sie versuchen gerade, eine ltere Version von %1 zu installieren
de.uninsbegin=Deinstallation wird gestartet.
de.uninschkbox=Backup und benutzerdefinierte Dateien der Ignorier-Liste behalten
es.NameAndVersion=%1 versin %2
es.AdditionalIcons=Iconos adicionales:
es.CreateDesktopIcon=Crear un icono en el &escritorio
es.CreateQuickLaunchIcon=Crear un icono de Inicio &Rpido
es.ProgramOnTheWeb=%1 en la Web
es.UninstallProgram=Desinstalar %1
es.LaunchProgram=Ejecutar %1
es.AssocFileExtension=&Asociar %1 con la extensin %2
es.AssocingFileExtension=Asociando %1 con la extensin %2...
es.Options=Opciones:
es.AutoStart=&Analizar el registro automticamente al iniciar Windows
es.ScanAfterInstall=Iniciar Registry Mechanic y analizar en busca de problemas
es.RunIGCheckBox=Ejecutar Install Guard para limpiar su sistema de malware el cual puede afectar el uso de Registry Mechanic.
es.IGEULA1=Al instalar Install Guard usted acepta los trminos del CLUF el cual se puede ver 
es.IGEULA2=aqu
es.IGEULA3=.
es.ErrorRMRunning= El proceso de instalacin ha detectado que Registry Mechanic se encuentra en funcionamiento. %Clic OK para cerrar Registry Mechanic y continuar con la instalacin o Clic Cancel para salir de la instalacin.
es.OldRMFound= El proceso de instalacin ha encontrado una versin anterior de Registry Mechanic. Esa versin anterior debe ser desinstalada antes de completar sta instalacin. Desea usted desinstalar la versin anterior e instalar la nueva versin?
es.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\lang3082\b\f0\fs18\'a1Gratuito!\cf0  Barra Google \b0\fs16 para Internet Explorer \lang1033\f1\par}
es.GooglePageCaption=Gratuito! Barra Google para Internet Explorer 
es.GooglePageDescription=Llvese consigo el poder de Google a cualquier lugar de la web
es.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fswiss\fcharset0 Arial;}}  {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\lang3082\b\f0\fs16 La barra de herramientas gratuita de Google le permite:\b0   \par \bullet  Bsqueda desde cualquier sitio con Google   \par \bullet  Eliminar los molestos anuncios pop-up   \par \bullet  Llenar formularios de Web instantneamente con la funcin Autofill\'f1ol\lang1033\f1\par }
es.GooglePageRadio1a=Instalar la barra Google gratuita
es.GooglePageRadio1aBold=Instale la barra Google
es.GooglePageRadio1b=     Puede eliminarla fcilmente en cualquier momento que lo desee.
es.GooglePageRadio2=No instalar la barra Google
es.GooglePageNotice1=Al instalar la barra Google, usted acuerda sujetarse a los trminos de uso y poltica de privacidad de la barra Google.
es.GooglePageNotice1a=Leer los trminos de uso
es.GooglePageNotice1b= y la 
es.GooglePageNotice1c=Leer la poltica de privacidad
es.GooglePageNotice1d= de dicho programa.
es.GooglePageTitle=Setup - Registry Mechanic
es.GooglePageTitleLabel=Descarga de Componentes Requeridos
es.GooglePageTitleDescription=El Instalador est ahora descargando los archivos requeridos en su computadora
es.GoogleFinishConfirm=La barra Google tambin se ha instalado y aparecer la prxima vez que abra una ventana de Internet Explorer.
es.MSG_DownloadError=El instalador no pudo descargar algunos archivos, por favor ejecute el instalador nuevamente.
es.MSG_ButtonInstall=&Instalar
es.ShortCutFileName=esp-rmhelp.chm
es.ShortCutUninstall=Desinstale Registry Mechanic
es.ShortCutQSG=Gua Rpida de Registry Mechanic
es.ShortCutQSGComment=Gua Rpida de Registry Mechanic
es.ShortCutHP=Pgina principal
es.ShortCutHPComment=Pgina principal
es.ShortCutHPLink=http://www.pctools.com/es/registry-mechanic/
es.ShortCutUninstallComment=Desinstale Registry Mechanic
es.ShortCutRMComment=Registry Mechanic
es.lblSelectDir=El instalador ha detectado que ya tiene %1 instalado
es.lblSelectDirBrowse=La instalacin debe hacerse en la ubicacin siguiente
es.msgDegrade=Advertencia: Usted trata de instalar una versin anterior de %1
es.uninsbegin=La desinstalacin est por comenzar.
es.uninschkbox=Mantener los respaldos y la lista personalizada de archivos excluidos

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; LicenseFile: "embedded\enLicense.txt"; 
Name: "de"; MessagesFile: "embedded\de.isl"; LicenseFile: "embedded\deLicense.txt"; 
Name: "es"; MessagesFile: "embedded\es.isl"; LicenseFile: "embedded\esLicense.txt"; 
